<!-- Movie Block -->
<?php
$popup_video_url =  netofix_get_rwmb_group( 'netofix_mascot_' . "movies_mb_settings", 'popup_video_url' );
$duration =  netofix_get_rwmb_group( 'netofix_mascot_' . "movies_mb_settings", 'duration' );
?>
<div class="movie-block-style3">
  <?php echo get_the_post_thumbnail( get_the_ID(), $feature_thumb_image_size, array( 'class' => 'img-fullwidth' ) );?>
  <?php if( !empty($popup_video_url) ) { ?>
    <a href="<?php echo esc_url( $popup_video_url );?>" class="icon swipebox" data-lightbox="iframe"><i class="icon fa fa-play"></i></a>
  <?php } ?>
  <div class="featured-caption">
    <h4 class="movie-title">
      <a href="<?php the_permalink();?>"><?php the_title();?></a>
    </h4>
    <span class="show-rating">
      <i class="fa fa-star"></i> <?php echo esc_html( netofix_get_rwmb_group( 'netofix_mascot_' . "movies_mb_settings", 'rate' ) );?>
    </span>
    <?php if( !empty($duration) ) { ?>
      <span class="show-duration"><?php echo esc_html( $duration );?></span>
    <?php } ?>
  </div>
</div>